Subject: Re: [bug#74542] [PATCH 00/11] Improved tooling for package updates

From: Simon Tournier <[email-masked]>
Date: Wed, 27 Nov 2024 20:26:18 +0100

Hi,

On Tue, 26 Nov 2024 at 18:21, Ludovic Courtès <[email-masked]> wrote:

> But things like PyPI, the kernel, etc., should probably be avoided.
>
> Not sure what filtering predicate to use.  Thoughts?

For now, I have nothing better to propose other than filtering on
package name.  For instance, exclude “emacs-”, “python-”, “r-” (there is
one ;-)), “ghc-”, “ocaml-” etc.  Maybe “linux-” too.

Cheers,
simon